## libfile-find-wanted-perl 1.00

=== debian/changelog ===
libfile-find-wanted-perl (1.00-2) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Aug 2025 07:42:21 +0200

libfile-find-wanted-perl (1.00-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:39 +0100

libfile-find-wanted-perl (1.00-1) unstable; urgency=low

  * Initial Release. (Closes: #676571)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 10 Jun 2012 21:03:30 +0200
