=== debian/control ===
Source: libfile-find-wanted-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-wanted-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-wanted-perl.git
Homepage: https://metacpan.org/release/File-Find-Wanted
Testsuite: autopkgtest-pkg-perl

Package: libfile-find-wanted-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: more obvious wrapper around File::Find
 File::Find::Wanted provides a find_wanted() function, which does what
 File::Find's find() does but in a more obvious way: To get a list of all
 files ending in .jpg, simply call
 .
    @files = find_wanted( sub { -f && /\.jpg$/ }, $dir );
