=== debian/watch ===
version=4
https://metacpan.org/release/File-Find-Wanted   .*/File-Find-Wanted-v?@ANY_VERSION@@ARCHIVE_EXT@$
